import { colors } from "../../styles";

export default function StatusTextColor(status: string) {
  if (
    status === "Pending Approval" ||
    status === "Returned: Pending Checking"
  ) {
    return colors.orange;
  } else if (
    status === "Approved" ||
    status === "Finalized" ||
    status === "Borrowed"
  ) {
    return colors.dark_green;
  } else {
    return colors.red;
  }
}
